/* -- custom css for file edit_abbinamento_1.html -- */

/* -- title -- */
#title-o-1655 {
	left: -13px;
}

/* -- lead m-0 pl-2 pr-2 text-left clampin font-weight-bold -- */
#obj-108675 {
	font-size: 14px;
	 -webkit-line-clamp: 1;
	 line-height: 28px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108678 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108679 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
	 line-height: 23px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108680 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108681 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108682 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108683 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108684 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108685 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108686 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108687 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108688 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108689 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108690 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108691 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108692 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108693 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108694 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108695 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108696 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-1086790 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
}

/* -- lead m-0 text-center text-black -- */
#obj-1086800 {
	display: block;
	 font-size: 15px;
}

/* -- flexbox display-flex -- */
#flexbox-108593 {
	display: inline;
}

/* -- flexbox display-flex -- */
#obj-108613 {
	display: inline-block;
}

/* -- flexbox display-flex -- */
#obj-108636 {
	display: inline;
}

/* -- flexbox display-flex -- */
#obj-108638 {
	display: inline-block;
}

/* -- flexbox display-flex -- */
#obj-108645 {
	display: inline;
}

/* -- flexbox display-flex -- */
#obj-108647 {
	display: inline-block;
}

/* -- flexbox display-flex -- */
#obj-108654 {
	display: inline;
}

/* -- flexbox display-flex -- */
#obj-108656 {
	display: inline-block;
}

/* -- flexbox display-flex -- */
#obj-108663 {
	display: inline;
}

/* -- flexbox display-flex -- */
#obj-108665 {
	display: inline-block;
}

/* -- block custom-block pl-0 pr-0 mb-0 mt-0 -- */
#obj-108700 {
	display: block;
	 border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- h3 text-center text-info -- */
#obj-108701 {
	display: block;
}

/* -- h3 bg-color-blue text-center text-black -- */
#obj-108702 {
	display: block;
}

/* -- col button button-raised -- */
#obj-108711 {
	display: block;
}

/* -- h3 bg-color-blue text-white text-center -- */
#obj-108712 {
	display: block;
}

/* -- dbexpress-virtual-list mt-3 -- */
#obj-108713 {
	display: block;
}

